gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCredentials Class
ServerCredentials Properties
Insecure Property

ServerCredentials Properties

The ServerCredentials type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Insecure | Returns instance of credential that provides no security and will result in creating an unsecure server port with no encryption whatsoever.

Top
See Also

#### Reference

ServerCredentials Class
Grpc.Core Namespace